## lzlib 1.1

=== debian/changelog ===
lzlib (1.1-4) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:10:04 +0200

lzlib (1.1-3) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:33:55 +0100

lzlib (1.1-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Updating copyright file.
  * Correcting shlib symlink in rules.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Reordering debhelper auto_configure override in rules.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Jan 2011 23:03:14 +0100

lzlib (1.1-1) experimental; urgency=low

  * Merging upstream version 1.1.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 05 Jan 2011 00:49:24 +0100

lzlib (1.0-3) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing pre-squeeze depends to dpkg.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Dec 2010 21:26:26 +0100

lzlib (1.0-2) unstable; urgency=low

  * Removing conflicts/replaces on liblz0 (Closes: #581447).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 01 Jun 2010 07:38:47 +0200

lzlib (1.0-1) unstable; urgency=low

  * Merging upstream version 1.0.
  * Updating README.source.
  * Updating packaging for soname bump.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 May 2010 18:19:55 +0200

lzlib (0.9-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 0.9.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 12 Feb 2010 10:56:19 +0100

lzlib (0.8-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 0.8.
  * Updating year in copyright file.
  * Updating configure call in rules to keep building shared library.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 18 Jan 2010 21:51:45 +0100

lzlib (0.7-1) unstable; urgency=low

  * Bumping versioned build-depends on debhelper.
  * Merging upstream version 0.7.
  * Removing double entry in liblz-dev debhelper install file.
  * Adding depends on install-info.
  * Updating library symlink.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 22 Oct 2009 21:28:29 +0200

lzlib (0.6-1) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.6.
  * Moving maintainer hompage entry from control to copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 04 Sep 2009 22:12:32 +0200

lzlib (0.5-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Commenting rules file.
  * Overriding dh_install to be called with --fail-missing.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 14 Aug 2009 02:19:15 +0200

lzlib (0.5-2) unstable; urgency=low

  * Minimizing rules file, which also dropps not required autotools foo
    (Closes: #533705).
  * Adding misc depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 09 Aug 2009 11:13:37 +0200

lzlib (0.5-1) unstable; urgency=low

  * Correcting wrong email address in previous changelog entry.
  * Merging upstream version 0.5.
  * Updating package to standards version 3.8.2.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 10 Jul 2009 15:02:20 +0200

lzlib (0.4-1) unstable; urgency=low

  * Merging upstream version 0.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 08 Jun 2009 18:20:22 +0200

lzlib (0.3-2) unstable; urgency=low

  * Removing dir info pages, apparently useless (Closes: #530451).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 28 May 2009 23:44:37 +0200

lzlib (0.3-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 04 May 2009 07:51:00 +0200
