=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib

override_dh_auto_install:
	dh_auto_install -- LDCONFIG=/bin/true

	# adding missing symlink
	ln -s liblz.so.1.1 debian/tmp/usr/lib/liblz.so

	# removing unused files
	rm -f debian/tmp/usr/share/info/dir*

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=liblz-dbg
