## lzlib 1.2

=== debian/changelog ===
lzlib (1.2-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.2.
  * Sorting overrides in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 28 Oct 2011 09:41:12 +0200
