=== debian/control ===
Source: lzlib
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), texinfo
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/lzip/lzlib.html

Package: liblz1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data compressor based on the LZMA algorithm (library)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.

Package: liblz-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, liblz1 (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (development)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.
 .
 This package contains the development files.

Package: liblz-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, liblz1 (= ${binary:Version}), liblz-dev (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (debug)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.
 .
 This package contains the debugging symbols.
