=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	# removing unused files
 	rm -f debian/tmp/usr/share/info/dir*
 
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
+
 override_dh_install:
 	dh_install --fail-missing
