## lzlib 1.3

=== debian/changelog ===
lzlib (1.3-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:14:05 +0100

lzlib (1.3-3) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:43:22 +0100

lzlib (1.3-2) unstable; urgency=low

  * Adding patch to avoid overwriting build-environment.
  * Switching to xz compression.
  * Makging some editorial changes to copyright file.
  * Simplyfing backports compatible use of multiarch debhelper install
    files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 01:10:35 +0200

lzlib (1.3-1) unstable; urgency=low

  * Merging upstream version 1.3.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating years in copyright.
  * Updating copyright file machine-readable format version 1.0.
  * Updating debhelper example file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 16 Apr 2012 08:26:27 +0000
