=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: lzlib
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), texinfo
-Standards-Version: 3.9.2
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends: debhelper (>= 9), texinfo
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/lzlib.html
 
 Package: liblz1
 Section: libs
 Architecture: any
+Pre-Depends: ${multiarch:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: data compressor based on the LZMA algorithm (library)
  The lzlib compression library provides in-memory LZMA compression and
