=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install -- LDCONFIG=/bin/true

	# adding missing symlink
ifeq ($(DEB_HOST_MULTIARCH),)
	ln -s liblz.so.1.1 debian/tmp/usr/lib/liblz.so
else
	ln -s liblz.so.1.1 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liblz.so
endif

	# removing unused files
	rm -f debian/tmp/usr/share/info/dir*

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_gencontrol:
ifeq ($(DEB_HOST_MULTIARCH),)
	dh_gencontrol
else
	dh_gencontrol -- -Vmultiarch:Pre-Depends="multiarch-support"
endif

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=liblz-dbg
