## lzlib 1.6

=== debian/changelog ===
lzlib (1.6-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Dropping minilzip-static, not really useful since the minilzip package
    depends on liblz anyway.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:15:20 +0200

lzlib (1.6-1) unstable; urgency=low

  * Merging upstream version 1.6.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 05 Sep 2014 22:37:38 +0200

lzlib (1.6~rc2-2) unstable; urgency=low

  * Spliting out minilzip into own package to make liblz1 multiarch co-
    installable.
  * Updating copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 24 Aug 2014 16:53:00 +0200

lzlib (1.6~rc2-1) unstable; urgency=low

  * Merging upstream version 1.6~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 24 Jun 2014 16:36:15 +0200

lzlib (1.6~rc1-1) unstable; urgency=low

  * Merging upstream version 1.6~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 10 May 2014 11:52:09 +0200

lzlib (1.6~pre4-1) unstable; urgency=low

  * Merging upstream version 1.6~pre4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 27 Apr 2014 11:33:16 +0200

lzlib (1.6~pre3-1) unstable; urgency=low

  * Merging upstream version 1.6~pre3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Apr 2014 11:41:53 +0200

lzlib (1.6~pre2-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:14:55 +0200

lzlib (1.6~pre2-1) experimental; urgency=low

  * Merging upstream version 1.6~pre2.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 19 Feb 2014 22:07:47 +0100

lzlib (1.6~pre1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.6~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 21 Nov 2013 07:23:18 +0100

lzlib (1.5-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 1.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:50:40 +0200

lzlib (1.5~rc1-1) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Merging upstream version 1.5~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 02 Aug 2013 18:43:13 +0200

lzlib (1.4-3) experimental; urgency=low

  * Adding provides minilzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Jun 2013 13:18:59 +0200

lzlib (1.4-2) experimental; urgency=low

  * Including minilzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 17:03:00 +0200

lzlib (1.4-1) experimental; urgency=low

  * Merging upstream version 1.4.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 31 May 2013 17:35:10 +0200

lzlib (1.4~rc2-1) experimental; urgency=low

  * Merging upstream version 1.4~rc2.
  * Dropping conditional multiarch support for pre-wheezy.
  * Prefixing patches with ffour digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 09:56:34 +0100
