=== debian/control ===
Source: lzlib
Section: libs
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9), texinfo
Standards-Version: 3.9.6
Homepage: http://www.nongnu.org/lzip/lzlib.html
Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzlib.git
Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lzlib.git

Package: liblz1
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: lzip (<< 1.15~)
Description: data compressor based on the LZMA algorithm (library)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.

Package: liblz-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 liblz1 (= ${binary:Version}),
Breaks: lzip (<< 1.15~)
Provides: lzip-alternative
Description: data compressor based on the LZMA algorithm (development)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.
 .
 This package contains the development files.

Package: liblz-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends},
 liblz1 (= ${binary:Version}),
 liblz-dev (= ${binary:Version}),
 minilzip (= ${binary:Version}),
Description: data compressor based on the LZMA algorithm (debug)
 The lzlib compression library provides in-memory LZMA compression and
 decompression functions, including integrity checking of the uncompressed data.
 The compressed data format used by the library is the lzip format.
 .
 This package contains the debugging symbols.

Package: minilzip
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 lzip (<< 1.15~),
 lzlib1 (<< 1.6~rc2-1~),
 lzlib-dev (<< 1.6~rc2-1~),
Provides:
 minilzip,
 lzip-alternative,
Description: minified, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Minilzip is a minimal version of lzip using the lzip file format; the files
 produced by Minilzip are fully compatible with lzip.
 .
 Minilzip is intended as a test program for the lzlib library.
