## lzlib 1.7

=== debian/changelog ===
lzlib (1.7-1) unstable; urgency=low

  * Merging upstream version 1.7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jul 2015 20:03:01 +0200

lzlib (1.7~rc1-1) experimental; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.7~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Jun 2015 07:33:49 +0200

lzlib (1.7~pre1-1) experimental; urgency=low

  * Merging upstream version 1.7~pre1.
  * Updating years in copyright file.
  * Wrapping build-depends.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Mar 2015 18:16:38 +0100

lzlib (1.6-3) unstable; urgency=low

  * Removing lzip-alternative depends on liblz-dev when spliting out
    minilzip (Closes: #774557).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Jan 2015 12:58:31 +0100
