=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
-Build-Depends: debhelper (>= 9), texinfo
+Build-Depends:
+ debhelper (>= 9),
+ texinfo,
 Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/lzlib.html
 Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzlib.git
@@ -15,7 +17,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: lzip (<< 1.15~)
 Description: data compressor based on the LZMA algorithm (library)
  The lzlib compression library provides in-memory LZMA compression and
  decompression functions, including integrity checking of the uncompressed data.
@@ -28,8 +29,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  liblz1 (= ${binary:Version}),
-Breaks: lzip (<< 1.15~)
-Provides: lzip-alternative
 Description: data compressor based on the LZMA algorithm (development)
  The lzlib compression library provides in-memory LZMA compression and
  decompression functions, including integrity checking of the uncompressed data.
@@ -59,10 +58,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- lzip (<< 1.15~),
- lzlib1 (<< 1.6~rc2-1~),
- lzlib-dev (<< 1.6~rc2-1~),
 Provides:
  minilzip,
  lzip-alternative,
