=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install -- LDCONFIG=/bin/true

	# minilzip
	install -D -m 0755 minilzip_shared debian/minilzip/usr/bin/lzip.minilzip
	install -D -m 0644 doc/minilzip.1 debian/minilzip/usr/share/man/man1/lzip.minilzip.1

	ln -s /usr/bin/lzip.minilzip debian/minilzip/usr/bin/minilzip
	ln -s /usr/share/man/man1/lzip.minilzip.1.gz debian/minilzip/usr/share/man/man1/minilzip.1.gz

	# removing unused files
	rm -f debian/tmp/usr/share/info/dir*

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=liblz-dbg
