## lzlib 1.8

=== debian/changelog ===
lzlib (1.8-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:37:04 +0100

lzlib (1.8-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:45:52 +0100

lzlib (1.8-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:01:05 +0200

lzlib (1.8-2) unstable; urgency=low

  * Uploading to sid.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:39:03 +0200

lzlib (1.8-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Jun 2016 16:13:05 +0200

lzlib (1.7-2) unstable; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Updating multiarch pre-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:04:12 +0200
