=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,18 @@
 	dh_auto_install -- LDCONFIG=/bin/true
 
 	# minilzip
-	install -D -m 0755 minilzip_shared debian/minilzip/usr/bin/lzip.minilzip
-	install -D -m 0644 doc/minilzip.1 debian/minilzip/usr/share/man/man1/lzip.minilzip.1
+	install -D -m 0755 minilzip_shared debian/minilzip/usr/bin/minilzip
+	install -D -m 0644 doc/minilzip.1 debian/minilzip/usr/share/man/man1/minilzip.1
 
+	# alternative handling
+	mv debian/minilzip/usr/bin/minilzip debian/minilzip/usr/bin/lzip.minilzip
 	ln -s /usr/bin/lzip.minilzip debian/minilzip/usr/bin/minilzip
+
+	mv debian/minilzip/usr/share/man/man1/minilzip.1 debian/minilzip/usr/share/man/man1/lzip.minilzip.1
 	ln -s /usr/share/man/man1/lzip.minilzip.1.gz debian/minilzip/usr/share/man/man1/minilzip.1.gz
 
 	# removing unused files
 	rm -f debian/tmp/usr/share/info/dir*
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 override_dh_install:
 	dh_install --fail-missing
