## lzlib 1.9

=== debian/changelog ===
lzlib (1.9-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #871605).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Oct 2017 15:11:48 +0200

lzlib (1.9-2) unstable; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:41:16 +0200

lzlib (1.9-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.9.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 May 2017 17:59:30 +0200
