=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Build-Depends:
  debhelper (>= 10),
  texinfo,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.nongnu.org/lzip/lzlib.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lzlib
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lzlib
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
 
 Package: liblz-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends:
  liblz-dev (= ${binary:Version}),
