=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,16 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CC),default)
+CC = $(DEB_HOST_GNU_TYPE)-gcc
+endif
 
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) 'CC=$(CC)'
 
 override_dh_auto_install:
 	dh_auto_install -- LDCONFIG=/bin/true
