## lzlib 1.10

=== debian/changelog ===
lzlib (1.10-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.
  * Adding multi-arch fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:04:14 +0100

lzlib (1.9-5) unstable; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:46:26 +0100

lzlib (1.9-4) unstable; urgency=medium

  * Uploading to sid.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:43:03 +0100
