=== debian/control ===
--- 
+++ 
@@ -3,31 +3,18 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  texinfo,
-Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: http://www.nongnu.org/lzip/lzlib.html
 Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
 Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
 
-Package: liblz-dbg
-Section: debug
-Architecture: any
-Depends:
- liblz-dev (= ${binary:Version}),
- liblz1 (= ${binary:Version}),
- minilzip (= ${binary:Version}),
- ${misc:Depends},
-Description: data compressor based on the LZMA algorithm (debug)
- The lzlib compression library provides in-memory LZMA compression and
- decompression functions, including integrity checking of the uncompressed data.
- The compressed data format used by the library is the lzip format.
- .
- This package contains the debugging symbols.
-
 Package: liblz-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  liblz1 (= ${binary:Version}),
  ${misc:Depends},
@@ -42,6 +29,7 @@
 Package: liblz1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
