=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_strip:
-	dh_strip --dbg-package=liblz-dbg
