## lzlib 1.11

=== debian/changelog ===
lzlib (1.11-8) sid; urgency=medium

  * Uploading to sid.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:54:15 +0200

lzlib (1.11-7) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Including carg_parser in liblz-dev examples (Closes: #950615).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Feb 2020 10:49:42 +0100

lzlib (1.11-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:34:14 +0100

lzlib (1.11-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:33:29 +0100

lzlib (1.11-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:30:33 +0200

lzlib (1.11-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:07 +0100

lzlib (1.11-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:46 +0100

lzlib (1.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Jan 2019 06:25:29 +0100

lzlib (1.10-3) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 10:34:02 +0100

lzlib (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:44 +0200

lzlib (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.
  * Adding multi-arch fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:04:14 +0100

lzlib (1.9-5) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:46:26 +0100

lzlib (1.9-4) sid; urgency=medium

  * Uploading to sid.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:43:03 +0100

lzlib (1.9-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #871605).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Oct 2017 15:11:48 +0200

lzlib (1.9-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:41:16 +0200

lzlib (1.8-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:37:04 +0100

lzlib (1.8-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:45:52 +0100

lzlib (1.8-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:01:05 +0200

lzlib (1.8-2) sid; urgency=low

  * Uploading to sid.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:39:03 +0200

lzlib (1.8-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Jun 2016 16:13:05 +0200

lzlib (1.7-2) sid; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Updating multiarch pre-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:04:12 +0200

lzlib (1.7-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jul 2015 20:03:01 +0200

lzlib (1.6-3) sid; urgency=low

  * Uploading to sid.
  * Removing lzip-alternative depends on liblz-dev when spliting out
    minilzip (Closes: #774557).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 04 Jan 2015 12:58:31 +0100

lzlib (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.

