=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://www.nongnu.org/lzip/lzlib.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
-Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
 
 Package: liblz-dev
 Section: libdevel
@@ -48,7 +48,8 @@
  ${shlibs:Depends},
 Provides:
  lzip-alternative,
- minilzip,
+ lzip-compressor,
+ lzip-decompressor,
 Description: minified, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
