## lzlib 1.12

=== debian/changelog ===
lzlib (1.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:58:55 +0100
