=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.nongnu.org/lzip/lzlib.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
