## lzlib 1.13

=== debian/changelog ===
lzlib (1.13-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:40:06 +0100

lzlib (1.13-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:10 +0200

lzlib (1.13-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:30 +0200

lzlib (1.13-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:11:00 +0100

lzlib (1.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.
  * Updating copyright for 2022.
  * Refreshing build.patch.
  * Updating liblz-dev examples for new upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 17:16:37 +0100

lzlib (1.12-3) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:42:11 +0100

lzlib (1.12-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:51:09 +0200
