=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,12 @@
 override_dh_auto_install:
 	dh_auto_install -- LDCONFIG=/bin/true
 
+execute_after_dh_auto_install:
 	# minilzip
 	install -D -m 0755 minilzip_shared debian/minilzip/usr/bin/minilzip
 	install -D -m 0644 doc/minilzip.1 debian/minilzip/usr/share/man/man1/minilzip.1
 
-	# alternative handling
+	# update-alternatives
 	mv debian/minilzip/usr/bin/minilzip debian/minilzip/usr/bin/lzip.minilzip
 	ln -s /usr/bin/lzip.minilzip debian/minilzip/usr/bin/minilzip
 
@@ -29,5 +30,5 @@
 	# removing unused files
 	rm -f debian/tmp/usr/share/info/dir*
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
