## lzlib 1.14

=== debian/changelog ===
lzlib (1.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14.
  * Updating years in copyright for 2024.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 15:39:24 +0100

lzlib (1.13-6) sid; urgency=medium

  * Uploading to sid.
  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 18:29:05 +0200
