=== debian/rules ===
--- 
+++ 
@@ -30,5 +30,8 @@
 	# removing unused files
 	rm -f debian/tmp/usr/share/info/dir*
 
+override_dh_auto_test:
+	# disabled: incomplete upstream testsuite
+
 override_dh_missing:
 	dh_missing --fail-missing
