## lzlib 1.15~pre1

=== debian/changelog ===
lzlib (1.15~pre1-1) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.
  * Merging upstream version 1.15~pre1.
  * Updating rules to adjust for not building minilzip by default anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:41:16 +0200
