## lzlib 1.15~pre2

=== debian/changelog ===
lzlib (1.15~pre2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.15~pre2.
  * Adding patch to revert removal of --soname to fix FTBFS.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 22 Oct 2024 18:38:44 +0200
