## lzlib 1.15~rc1

=== debian/changelog ===
lzlib (1.15~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.15~rc1.
  * Removing soname.patch, not required anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Nov 2024 22:27:00 +0100
