## lzlib 1.15

=== debian/changelog ===
lzlib (1.15-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:48:10 +0100

lzlib (1.15-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 21:40:50 +0100

lzlib (1.15-1) sid; urgency=medium

  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Jan 2025 05:08:29 +0100
