=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: lzlib
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/lzlib.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzlib
+Vcs-Browser: https://forgejo.debian.net/lzip/lzlib
+Vcs-Git: https://forgejo.debian.net/lzip/lzlib
 
 Package: liblz-dev
 Section: libdevel
