=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) 'CC=$(CC)'
+
+override_dh_auto_build:
+	dh_auto_build -- bin
 
 override_dh_auto_install:
 	dh_auto_install -- LDCONFIG=/bin/true
