## lzlib 1.16~rc1

=== debian/changelog ===
lzlib (1.16~rc1-3) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:56:29 +0100

lzlib (1.16~rc1-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:09:39 +0100

lzlib (1.16~rc1-1) sid; urgency=medium

  * Merging upstream version 1.16~rc1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Jan 2026 10:47:45 +0100

lzlib (1.15-5) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Building with hardening build-flags (Closes: #1124878).
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 11:55:57 +0100

lzlib (1.15-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:13:36 +0100
