=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/lzlib/
Matching-Pattern: lzlib-(.*).tar.lz
Uversion-Mangle: auto
